Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 May 2025 14:41:34 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusteatist nr 2111201/11511 
aadressile Harju maakond, Kuusalu vald, Pärispea küla, Mardi-Jaani (Suvila) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Hoone püstitamine avalikult kasutatava tee 
kaitsevööndisse 11285 Loksa-Pärispea tee.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27365041>  (menetlus nr: 
259294), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENGELA RAJAMÄGI) poole.